# Beginning RE 4

## Description

What output is given when you provide the correct input to be able to have access to moving to the next flag?



## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
